import DateTimeRender from '../datetime/render.pc.js'

export default class DateRender extends DateTimeRender {
  
  constructor(__tfp, _dataModel, _level) {
  	super(__tfp, _dataModel, _level);
  }
}